import { GlobalConfigService, GlobalConfig } from './global-config.service';
import { UpdateGlobalConfigDto } from './dto/update-global-config.dto';
export declare class GlobalConfigController {
    private readonly globalConfigService;
    constructor(globalConfigService: GlobalConfigService);
    getConfig(): GlobalConfig;
    updateConfig(updateDto: UpdateGlobalConfigDto): Promise<GlobalConfig>;
}
